@import url('https://fonts.googleapis.com/css2?family=Poppins:wght@200;300;400;500;600;700&display=swap');
* {
    padding: 0;
    margin: 0;
}
/* blocks */
.anchore{
  width: 95%;
  height: 50vh;
  display: flex;
  justify-content: center;
  align-items: center;
  padding: 2%;
  margin: 2%;
}
.anchore div{
  margin: 50px;
  padding: 5%;
}
a{
  text-decoration: none;
}
.com{
  width: 100%;
  padding-top: 2%;
  padding-bottom: 2%;
  padding-left: 5%;
  padding-right: 5%;
  height: 100%;
}
.content{
  width: 100%;
  height: 100%;
  border: 2px ridge red;
  padding: 2%;
}
.navbarg{
  background-color: grey;
  padding-left: 3%;
 
  line-height: 30px;
}
.navbarg a{
  color: white;
  margin-left: 2%;
}
.other{
  border-radius: 20px;
  background-image: url("globalimg.jpg");
  background-size: cover;
  width: 95vw;
  height: 50vh;
  color: #fff;
  display: flex;
  justify-content: center;
  text-align: center;
  align-items: center;
  transition: .5s;
  animation: slideo 1s 1;
}
.other h1{
  animation: slide 1s 1;
  transition: 1s;
}
.conloc{
  display: flex;
  width: 100%;
  justify-content: center;
  align-items: center;
  background-color: rgb(247, 185, 185);
  border-radius: 25px;
}
.conloc div{
  margin: 2%;
}
.cdet{
  padding: 2%;
}
@media (max-width:850px){
  .conloc{
    display: grid;
  }
}
@keyframes slideo {
  0%{
    transform: translateX(100vw);
  }
  100%{
    transform: translateX(0vw);
  }
}
@keyframes slide {
  0%{
    transform: translateY(100vh);
  }
  100%{
    transform: translateY(0vh);
  }
}
.perform{
  width: 100%;
  padding: 3%;
  /* padding-right: 0; */
  background-color: rgb(243, 243, 243);
  display: flex;
  height: 50%;
  align-items: center;
}
.perform .imgper {
  height: 100%;
  width: 30%;
}
.perform .imgper img{
  height: 100%;
  width: 100%;
}
.perform .text{
  height: 100%;
  width: 70%;
}
.main{
  border-radius: 20px;
  background-image: url("textileimg.jpg");
  background-size: cover;
  width: 40vw;
  height: 50vh;
  color: #fff;
  display: flex;
  justify-content: center;
  text-align: center;
  align-items: center;
  transition: .5s;
}
.other:hover{
  box-shadow: 10px 10px 30px rgb(0, 130, 173);
}
.main:hover{
  box-shadow: 10px 10px 30px rgb(0, 79, 139);
}
.port{
  padding: 2%;
}
.pcard div{
  margin: 2%;
}
.cards{
  display: flex;
  justify-content: center;
  align-items: center;
  width: 100%;
}
.port h1{
  text-align: center;
}
.pcard{
  width: 100%;
  display: flex;
  justify-content: center;
  align-items: center;
  padding: 1%;
  height: 100%;
}
/* cube coding start */
.cube {
  position: relative;
  top: 20px;

  width: 60px;
  height: 60px;
  transform-style: preserve-3d;
  animation: animate 6s linear infinite;
}

@keyframes animate {
  0% {
      transform: rotateX(-30deg) rotateY(0deg);
  }

  100% {
      transform: rotateX(-30deg) rotateY(-360deg);
  }
}

.cube div {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  transform-style: preserve-3d;
}

.cube div span {
  position: absolute;
  top: 0;
  width: 100%;
  height: 100%;
  background: linear-gradient(#151515, rgb(34, 55, 173));
  transform: rotateY(calc(90deg * var(--i))) translateZ(29px);
  /* 300 / 2= 150*/
  ;
}

.top {
  position: absolute;
  top: 0;
  left: 0;
  width: 60px;
  height: 60px;
  background: #222;
  transform: rotateX(90deg) translateZ(29px);
}

.top::before {
  content: '';
  position: absolute;
  top: 0;
  left: 0;
  width: 60px;
  height: 60px;
  background: rgb(34, 55, 173);
  transform: translateZ(-80px);
  filter: blur(30px);
  box-shadow: 0 0 120px rgba(255, 0, 0, 0.2),
      0 0 200px rgba(0, 38, 255, 0.4),
      0 0 300px rgba(34, 55, 173, 0.6),
      0 0 400px rgba(34, 55, 173, 0.8),
      0 0 500px rgb(34, 55, 173);
}

.top a h1 {
  text-align: center;
  font-size: 100px;
  color: rgb(255, 217, 0);
  background-color: black;
  border-radius: 50px;
  margin-top: 30%;
  text-decoration: none;
}

@media (max-width: 400px) {
  .cube {
      display: none;
  }
}
/* cube coding end  */


.header {
    display: flex;
    padding: 20px 20px 20px 20px;
    background-image: url();
    
}
.asrar h3{
    margin-left: 10px;
    color: rgb(98, 98, 112);
    margin-top: 25px;  
}
.asrar p{
  font-size: .7em;
  margin-left: 2%;
}

@media (min-width: 768px) {
    .asrar h3{
        font-size: calc(1vw + 1.4rem);
    }
}

#quote.acteve{
  position: relative;
  opacity: 1;
  
  left: 10px;
  transition: 3s;
  
}
#quote{
  left: -100px;
  
  opacity: 0;
}
#quote1.acteve1{
  position: relative;
  opacity: 1;
  
  left: 10px;
  transition: 3s;
  
}
#quote1{
  left: -100px;
 
  opacity: 0;
}
#quote2.acteve2{
  position: relative;
  opacity: 1;
  bottom: 0px;
  left: 10px;
  transition: 3s;
  
}
#quote2{
  left: 10px;
  bottom: -100px;
  opacity: 0;
}
#quote3.acteve3{
  position: relative;
  opacity: 1;
  bottom: 0px;
  left: 10px;
  transition: 3s;
  
}
#quote3{
  opacity: 0;
  left: 100px;
  right: 100px;
}
#quote4.acteve4{
  position: relative;
  opacity: 1;
  bottom: 0px;
  left: 10px;
  transition: 3s;
  
}
#quote4{
  left: 100px;
  opacity: 0;
}

@media (max-width: 468px) {
    .asrar h3{
        font-size: 16px;
    }
    .phone{
      visibility: hidden;
    }
}
.phone{
    position: absolute;
    right: 10px;
    color: rgb(32, 106, 175);

}
@media (max-width: 768px) {
    .phone{
        display: none;
    }
}
@media (max-width: 768px) {
    
    
  .phone{
      display: flex;
      position: absolute;
      top: 140px;
      width: 95%;
      margin: auto;
      
  }
  .phone p{
      margin: auto;
  }   
}

  @media (max-width: 450px){
    .perform{
      display: grid;
    }
    .perform .text{
      width: 100%;
    }
    .perform .imgper{
      width: 100%;
      height: 100%;
    }
    .port{
      display: grid;
    }
    .pcard{
      display: grid;
    }
    .cards{
      display: grid;
    }
  }